<?PHP
/*
Plugin Name: RankSteady-label
Plugin URI: http://www.ranksteady.com
Description: WordPress Branding for RankSteady
Version: 3.2.0
Author: RankSteady
Author URI: http://www.ranksteady.com
License: GPLv2
*/
function RankSteady_label_styles() {
    wp_register_style( 'RankSteady_label_stylesheet', plugins_url( '/css/style.css', __FILE__ ) );
    wp_enqueue_style( 'RankSteady_label_stylesheet' );
}
add_action( 'admin_enqueue_scripts', 'RankSteady_label_styles' );
function RankSteady_label_footer_text () {
    echo '<a href="http://www.ranksteady.com/" target="_blank" title="Local Website Marketing Company"><img src="' . plugins_url( 'images/RankSteady_label_footer.png' , __FILE__ ) . '"></a>';
}
add_filter( 'admin_footer_text', 'RankSteady_label_footer_text' );
function custom_login_css() {
wp_register_style( 'RankSteady_label_login_stylesheet', plugins_url( '/css/login-style.css', __FILE__ ) );
wp_enqueue_style( 'RankSteady_label_login_stylesheet' );
}
add_action('login_head', 'custom_login_css');
?>